echo off
echo ***************************************
echo ** Massive Manipulator script        **
echo ** By Tanek and Creature             **
echo **                                   **
echo ** HELP:                             **
echo **                                   **
echo ** progname class command            **
echo **                                   **
echo ** example class: a132, a420, rmtk   **
echo **                                   **
echo ** example cmd: logoff, poweroff,    **
echo ** reboot                            **
echo ***************************************
echo on

nircmd multiremote "%systemroot%\class_%1.txt" exitwin %2 force


pause